Luca Tasdesco lança o exploit usado para fazer o jailbreak do iOS 9.3.3

jailbreak-IOS-9.3.2

Por vários meses, os usuários que gostam de aproveitar o jailbreak estamos um pouco decepcionados, especialmente se formos forçados a atualizar nosso dispositivo e perder o jailbreak. A última versão do iOS que nos permite fazer o jailbreak é a 9.1, embora esteja limitada apenas a dispositivos de 64 bits, ou seja, a partir do iPhone 5s.

Luca Tadesco, um desenvolvedor italiano, vem demonstrando há vários meses como as versões mais recentes do iOS, incluindo beta do iOS 9.3.3 é compatível com o exploit que a Tadesco tem usado, mas não foi lançado em nenhum momento porque não tem intenção de fazer negócios com o jailbreak.

exploit-jailbreak-ios-9.3.2

Tadesco acaba de publicar o exploit que você usou para fazer o jailbreak dessas últimas versões, jailbreak chamado GassGauge e que permite o jailbreak de todos os dispositivos com iOS 9.3.3 beta e anteriores. Lembre-se de que você só lançou o exploit usado, não é a ferramenta para fazer isso em nossos dispositivos. Agora, qualquer desenvolvedor terá que criar o processo para liberar o iPhone e instalar aplicativos e ajustes diretamente da loja de aplicativos alternativa Cydia, desde que Saurik o atualize rapidamente.

A principal razão pela qual você liberou o exploit usado é porque de acordo com os testes que você realizou com o primeiro beta do iOS 10, este exploit não é compatível, por isso não faz mais sentido continuar sem compartilhá-lo e oferecê-lo à comunidade. Provavelmente os caras do TaiG e do Pangu vão aproveitar essas informações para poder lançar rapidamente, pelo menos deveriam porque já têm todas as informações, um jailbreak compatível com todas as versões do iOS 9.

Quanto tempo você acha que vai demorar para ver o jailbreak do iOS 9.3.2? Porque está claro que agora que o lançou, a Apple fechará esse exploit na versão atual do iOS 9.3.3 em que está trabalhando.


O conteúdo do artigo segue nossos princípios de Ética editorial. Para relatar um erro, clique Clique aqui.

8 comentários, deixe o seu

Deixe um comentário

Seu endereço de email não será publicado.

*

*

  1. Responsável pelos dados: AB Internet Networks 2008 SL
  2. Finalidade dos dados: Controle de SPAM, gerenciamento de comentários.
  3. Legitimação: Seu consentimento
  4. Comunicação de dados: Os dados não serão comunicados a terceiros, exceto por obrigação legal.
  5. Armazenamento de dados: banco de dados hospedado pela Occentus Networks (UE)
  6. Direitos: A qualquer momento você pode limitar, recuperar e excluir suas informações.

  1.   javier dito

    Eu atualizo 9.2.1 para 9.3.2?

  2.   bebida alcoólica dito

    Você leu corretamente ??? De 9.3.3 beta para trás

  3.   andres the "dres" dito

    Eu ainda estou no 9.2.1 esperando o jailbreak para essa versão

  4.   Apolo dito

    Se apresse. Dois meses atrás, tive que restaurar meu iPhone. E eu me sinto nu se não tiver um jailbreak. lol

  5.   Ayan dito

    Todo mundo pergunta se Update, quando um JB vai sair, eles devem sempre esperar até que esse processo já esteja em vigor. Se eles lançarem a versão mais atual, eles irão atualizar de qualquer maneira, mas eles já sabem que já existe.
    Estou no iOS 9.2 e não atualizarei até ver algo real.

    PS Cada um decide se atualiza ou não. (Vou ficar no 9.2 por muito tempo)

  6.   Fuga de presos. dito

    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.
    Fuga de presos.

  7.   Kristan dito

    Achoo fez a mesma coisa quando disseram que o Jailbreak 9.3.2 estava para sair e foi uma decepção, espero que seja verdade e libere o jailbreak agora ...

  8.   Daniel dito

    Pelo menos me distraio usando aplicativos pagos limitados que posso baixar sem JB com vshare. Não sei há muito tempo o quão chato é o iPad sem o JB em um país onde não tenho acesso ao controle para alterá-lo para usar dólares para comprar meus aplicativos. Isso acontece comigo instalando HOLA VPN que me causou um BSoD e não fico de outros que vão de 9.0.1 a 9.3.2